My Oracle Support Banner

Upgrading OCSM from Version 3.3 to 3.4 - Hardware Information (Doc ID 2212515.1)

Last updated on JULY 04, 2019

Applies to:

Oracle Communications Session Monitor - Version 3.3.x and later
Information in this document applies to any platform.

Purpose

Version 3.4.0.0.0 (short - 3.4) in comparison to previous version 3.3, uses Oracle Linux as underlying operating system. This raises some questions regarding hardware compatibility for existing customers.

This article documents the FAQs related to required hardware for an upgrade from a previous OCSM 3.3 version to version 3.4

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 Q: Does 3.4 support the same hardware as 3.3?
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.